Hot News:

Unser Angebot:

  Foren auf CAD.de (alle Foren)
  Spinfire
  Importfilter für NX

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Importfilter für NX (1450 mal gelesen)
schulze
Ehrenmitglied V.I.P. h.c.
CAD/CAE Manager


Sehen Sie sich das Profil von schulze an!   Senden Sie eine Private Message an schulze  Schreiben Sie einen Gästebucheintrag für schulze

Beiträge: 2312
Registriert: 26.03.2001

TC_8.1, NX6
( und andere )

erstellt am: 19. Okt. 2009 15:23    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Laut www.actify.com  unterstützt der Unigraphics-Importfilter bislang im 3D-Bereich nur NX4. Nun gibt es bereits NX7. Wann werden NX6 & 7 unterstützt?

-> http://www.actify.com/products/cad-system-file-importer/
Uigraphics 3D: From v13 to NX4

------------------
R.Schulze

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

KKuhnt
Moderator
Supportingenieur


Sehen Sie sich das Profil von KKuhnt an!   Senden Sie eine Private Message an KKuhnt  Schreiben Sie einen Gästebucheintrag für KKuhnt

Beiträge: 12
Registriert: 17.04.2009

le

erstellt am: 19. Okt. 2009 16:14    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für schulze 10 Unities + Antwort hilfreich

Das ist ein Fehler auf der Actify Seite.

Die UG Importschnittstelle B1318 unterstützt bis NX6. Wenn man sie installiert und unter Importfunktionen bei UG schaut, wird auch angezeigt, das es bis NX6 unterstützt.

Mit freundlichen Grüßen

Kerstin Kuhnt

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

schulze
Ehrenmitglied V.I.P. h.c.
CAD/CAE Manager


Sehen Sie sich das Profil von schulze an!   Senden Sie eine Private Message an schulze  Schreiben Sie einen Gästebucheintrag für schulze

Beiträge: 2312
Registriert: 26.03.2001

erstellt am: 15. Sep. 2010 14:04    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

>>Die UG Importschnittstelle B1318 unterstützt bis NX6.

upps - da bin ich nicht ganz konform.

Einer unserer Anwender berichtet mir gerade eben, dass er eine Datei aus NX6 nicht öffnen kann.

Mir zeigt Spinfire:

Unigraphics 3D and 2D 1318
Aktiviert 
Importer for Unigraphics 3D and 2D files, parts and assemblies. Support for NX1 to NX5. 

Wie also steht es heute mit der Unterstützung für NX6 und 7?

------------------
R.Schulze

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

KKuhnt
Moderator
Supportingenieur


Sehen Sie sich das Profil von KKuhnt an!   Senden Sie eine Private Message an KKuhnt  Schreiben Sie einen Gästebucheintrag für KKuhnt

Beiträge: 12
Registriert: 17.04.2009

le

erstellt am: 16. Sep. 2010 11:12    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für schulze 10 Unities + Antwort hilfreich

Ich kann es nur noch einmal wiederholen. Es ist ein Fehler auf der Seite bei Actify.

Wenn in NX6 Teile und Baugruppen erstellt werden, werden Sie auch im SpinFire 8.4.1 mit der UG Importschnittstelle B1318 geöffnet. Es gibt derzeit einen Bug, das NX4 Dateien, die in NX 6 geöffnet werden und dann im NX6 gespeichert werden, in SpinFire Professional 8.4.1 nicht geöffnet werden. Mit der Version 9 von SpinFire ist dieser Bug behoben. Die NX7 Unterstützung für die Version 9 wird es voraussichtlich Mitte Oktober geben.

Mit freundlichen Grüßen

K. Kuhnt

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

schulze
Ehrenmitglied V.I.P. h.c.
CAD/CAE Manager


Sehen Sie sich das Profil von schulze an!   Senden Sie eine Private Message an schulze  Schreiben Sie einen Gästebucheintrag für schulze

Beiträge: 2312
Registriert: 26.03.2001

erstellt am: 16. Sep. 2010 14:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

>>Es gibt derzeit einen Bug, das NX4 Dateien, die in NX 6 geöffnet werden und dann im NX6 gespeichert werden, in SpinFire Professional 8.4.1 nicht geöffnet werden.

Ah - das isses wohl....

>>Mit der Version 9 von SpinFire ist dieser Bug behoben.

Also - Upgrade durchführen.

Danke für die Information.

------------------
R.Schulze

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz